# ViPER4Android audio effect profile !
# Created 2013-10-29   02:12:45

profile_name=vsd1个人配置

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.speakerfx.spkopt.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=true
viper4android.headphonefx.fireq.enable=boolean=false
viper4android.headphonefx.convolver.enable=boolean=false
viper4android.headphonefx.colorfulmusic.enable=boolean=true
viper4android.headphonefx.diffsurr.enable=boolean=false
viper4android.headphonefx.vhs.enable=boolean=false
viper4android.headphonefx.reverb.enable=boolean=true
viper4android.headphonefx.dynamicsystem.enable=boolean=false
viper4android.headphonefx.dynamicsystem.tube=boolean=false
viper4android.headphonefx.fidelity.bass.enable=boolean=true
viper4android.headphonefx.fidelity.clarity.enable=boolean=true
viper4android.headphonefx.cure.enable=boolean=false
viper4android.headphonefx.playbackgain.ratio=string=100
viper4android.headphonefx.playbackgain.maxscaler=string=200
viper4android.headphonefx.playbackgain.volume=string=80
viper4android.headphonefx.fireq=string=4.5;4.5;3.5;1.2;1.0;0.5;1.4;1.75;3.5;2.5;
viper4android.headphonefx.fireq.custom=string=4.5;4.5;3.5;1.2;1.0;0.5;1.4;1.75;3.5;2.5;
viper4android.headphonefx.convolver.kernel=string=/mnt/sdcard/ViPER4Android/Kernel/Tubesounds3.irs
viper4android.headphonefx.convolver.crosschannel=string=0
viper4android.headphonefx.colorfulmusic.coeffs=string=120;200
viper4android.headphonefx.colorfulmusic.midimage=string=200
viper4android.headphonefx.diffsurr.delay=string=2000
viper4android.headphonefx.vhs.qual=string=1
viper4android.headphonefx.reverb.roomsize=string=70
viper4android.headphonefx.reverb.roomwidth=string=70
viper4android.headphonefx.reverb.damp=string=50
viper4android.headphonefx.reverb.wet=string=0
viper4android.headphonefx.reverb.dry=string=100
viper4android.headphonefx.dynamicsystem.coeffs=string=140;6200;40;60;10;80
viper4android.headphonefx.dynamicsystem.bass=string=0
viper4android.headphonefx.fidelity.bass.mode=string=0
viper4android.headphonefx.fidelity.bass.freq=string=60
viper4android.headphonefx.fidelity.bass.gain=string=250
viper4android.headphonefx.fidelity.clarity.mode=string=2
viper4android.headphonefx.fidelity.clarity.gain=string=50
viper4android.headphonefx.cure.crossfeed=string=0
viper4android.headphonefx.outvol=string=100
viper4android.headphonefx.channelpan=string=0
viper4android.headphonefx.limiter=string=100
viper4android.speakerfx.limiter=string=100
